# Fetching a list of Account Colors

Each project in Kantata OX can be tagged with a Project Color for categorization purposes. The colors that
are available for projects are defined at the account level. Use the id of Account Color to read and update
Project Colors using the workspaces endpoint.


This endpoint returns structured Account Color objects.
As with all Kantata OX API endpoints, the returned data will be referenced in sorted order in the results array
and will be indexed by ID in the account_colors top-level JSON key.
Please see our Response Format section for more information.

Endpoint: GET /account_colors
Version: 1.0.0

## Query parameters:

  - `enabled_only` (boolean)
    Include only the colors that are enabled on the account.

  - `matching` (string)
    Limits account colors to names matching the specified query.

  - `only` (string)
    Allows you to request one or more resources directly by ID. Multiple IDs can be supplied
in a comma separated list, like GET /api/v1/workspaces.json?only=5,6,7.

  - `page` (integer)

  - `per_page` (integer)

## Response 200 fields (application/json):

  - `count` (integer)

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.page_count` (integer)

  - `meta.page_number` (integer)

  - `meta.page_size` (integer)

  - `results` (array)

  - `results.key` (string)

  - `results.id` (string)

  - `account_colors` (object)

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)


